<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="arrow-vs-usual-functions.js"></script>
<!--    <script src="fetch-examples.js"></script>-->
    <script src="fetch-post-requests.js"></script>
    <style>
        #loader {
            display: none;
        }
    </style>
</head>
<body>
    <h2 id="loader">Загрузка...</h2>
</body>
</html>
